.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}

#stacks_in_1259{
	max-width: px;margin: 0 auto;
}
#stacks_in_1259{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_1259{
		padding: px px px px;
	}
}#stacks_in_1260 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s ease-in;transition:all 1s ease-in;border-radius:0px;}#stacks_in_1260 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1260 .fluid-image.unlimited img{width:100% !important}#stacks_in_1260 .fluid-image.define_max img{width:100% !important;max-width:400px !important}#stacks_in_1260 .fluid-image.align-left img{float:left}#stacks_in_1260 .fluid-image.align-right img{float:right}

#stacks_in_1260 {
	padding: 25px 0px 100px 0px;
}
#stacks_in_1284.aspen_split{
	position: relative;
	font-size: 35px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_1284.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_1284.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_1284.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_1284.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	
}

#stacks_in_1284.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_1284 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_1284.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(174, 9, 34, 1.00), rgba(174, 9, 34, 1.00));
}

 
#stacks_in_1284.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_1284.aspen_split h1, 
#stacks_in_1284.aspen_split h2,
#stacks_in_1284.aspen_split h3, 
#stacks_in_1284.aspen_split h4, 
#stacks_in_1284.aspen_split h5, 
#stacks_in_1284.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_1284.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_1284.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}


  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Thierry Leonie';
    src: local('Thierry Leonie'), url(https://www.msscaconference.org/fonts/ThierryLeonie.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_1285 {
  
  text-align: center;
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  

  

  

  

  
  font-family: 'Thierry Leonie', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_1285 {
    font-size: 48px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_1285 {
    font-size: 48px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_1285 {
    font-size: 48px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_1285 {
    font-size: 48px;
  }
}




#stacks_in_1286 {
	padding: 75px 0px 75px 0px;
}
#stacks_in_1298 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1298 .jwresp_col{overflow:hidden;margin:0;width:27%; float:left;}#stacks_in_1298 #jwresp_col2_stacks_in_1298{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_1298 #jwresp_col1_stacks_in_1298,#stacks_in_1298 #jwresp_col2_stacks_in_1298{width:100%;float:none;display:block}#stacks_in_1298 #jwresp_col1_stacks_in_1298{margin-bottom:15px}}

#stacks_in_1298 {
	padding: 50px 0px 50px 0px;
}
#stacks_in_1301 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1301 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1301 .fluid-image.unlimited img{width:100% !important}#stacks_in_1301 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1301 .fluid-image.align-left img{float:left}#stacks_in_1301 .fluid-image.align-right img{float:right}



  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Thierry Leonie';
    src: local('Thierry Leonie'), url(https://www.msscaconference.org/fonts/ThierryLeonie.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_1303 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  

  
  color: rgba(174, 9, 34, 1.00);
  

  

  

  
  font-family: 'Thierry Leonie', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_1303 {
    font-size: 36px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_1303 {
    font-size: 36px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_1303 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_1303 {
    font-size: 36px;
  }
}



@media only screen and (min-width:0px){#stacks_in_1335,#stacks_in_1335 div,#stacks_in_1335 p,#stacks_in_1335 .fa:not(.no-indent),#stacks_in_1335 ol,#stacks_in_1335 ul li,#stacks_in_1335 ol li,#stacks_in_1335 ol,#stacks_in_1335 dl{line-height:1.60}}@media only screen and (min-width:0px){#stacks_in_1335{}}


#stacks_in_1335 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_1335 .effect-label{display:block !important}#stacks_in_1335{}#stacks_in_1335.readmore-js-section{-webkit-box-sizing:border-box !important;box-sizing:border-box !important}#stacks_in_1335 p{margin-bottom:0 !important}.rm-stacks_in_1338.readmore-js-toggle{text-decoration:none;margin-top:10.00px;padding-bottom:1.00rem}.rm-stacks_in_1338.readmore-js-toggle.link-center{text-align:center}.rm-stacks_in_1338.readmore-js-toggle.link-right{text-align:right;padding-right:6px}.rm-stacks_in_1338.readmore-js-toggle.link-left{text-align:left;padding-left:0px}.rm-stacks_in_1338.readmore-js-toggle,.rm-stacks_in_1338.readmore-js-toggle > .fa{color:rgba(172, 31, 35, 1.00)}.rm-stacks_in_1338.readmore-js-toggle:hover{color:rgba(0, 0, 0, 1.00)}.rm-stacks_in_1338.readmore-js-toggle:hover > .fa{color:rgba(0, 0, 0, 1.00)}
#stacks_in_1224.aspen_split{
	position: relative;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_1224.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_1224.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_1224.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_1224.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_1224.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_1224 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_1224.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(19, 47, 53, 0.05), rgba(19, 47, 53, 0.05));
}

 
#stacks_in_1224.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_1224.aspen_split h1, 
#stacks_in_1224.aspen_split h2,
#stacks_in_1224.aspen_split h3, 
#stacks_in_1224.aspen_split h4, 
#stacks_in_1224.aspen_split h5, 
#stacks_in_1224.aspen_split h6{color: rgba(25, 71, 134, 1.00);} 
#stacks_in_1224.aspen_split a{color: rgba(236, 78, 27, 1.00);} 
#stacks_in_1224.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_1309 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1309 .jwresp_col{overflow:hidden;margin:0;width:27%; float:left;}#stacks_in_1309 #jwresp_col2_stacks_in_1309{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_1309 #jwresp_col1_stacks_in_1309,#stacks_in_1309 #jwresp_col2_stacks_in_1309{width:100%;float:none;display:block}#stacks_in_1309 #jwresp_col1_stacks_in_1309{margin-bottom:15px}}

#stacks_in_1309 {
	padding: 50px 0px 50px 0px;
}
#stacks_in_1310 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1310 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1310 .fluid-image.unlimited img{width:100% !important}#stacks_in_1310 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1310 .fluid-image.align-left img{float:left}#stacks_in_1310 .fluid-image.align-right img{float:right}



  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Thierry Leonie';
    src: local('Thierry Leonie'), url(https://www.msscaconference.org/fonts/ThierryLeonie.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_1313 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  

  
  color: rgba(174, 9, 34, 1.00);
  

  

  

  
  font-family: 'Thierry Leonie', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_1313 {
    font-size: 36px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_1313 {
    font-size: 36px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_1313 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_1313 {
    font-size: 36px;
  }
}



@media only screen and (min-width:0px){#stacks_in_1341,#stacks_in_1341 div,#stacks_in_1341 p,#stacks_in_1341 .fa:not(.no-indent),#stacks_in_1341 ol,#stacks_in_1341 ul li,#stacks_in_1341 ol li,#stacks_in_1341 ol,#stacks_in_1341 dl{line-height:1.60}}@media only screen and (min-width:0px){#stacks_in_1341{}}


#stacks_in_1341 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_1341 .effect-label{display:block !important}#stacks_in_1341{}#stacks_in_1341.readmore-js-section{-webkit-box-sizing:border-box !important;box-sizing:border-box !important}#stacks_in_1341 p{margin-bottom:0 !important}.rm-stacks_in_1342.readmore-js-toggle{text-decoration:none;margin-top:10.00px;padding-bottom:1.00rem}.rm-stacks_in_1342.readmore-js-toggle.link-center{text-align:center}.rm-stacks_in_1342.readmore-js-toggle.link-right{text-align:right;padding-right:6px}.rm-stacks_in_1342.readmore-js-toggle.link-left{text-align:left;padding-left:0px}.rm-stacks_in_1342.readmore-js-toggle,.rm-stacks_in_1342.readmore-js-toggle > .fa{color:rgba(172, 31, 35, 1.00)}.rm-stacks_in_1342.readmore-js-toggle:hover{color:rgba(0, 0, 0, 1.00)}.rm-stacks_in_1342.readmore-js-toggle:hover > .fa{color:rgba(0, 0, 0, 1.00)}
#stacks_in_1322 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1322 .jwresp_col{overflow:hidden;margin:0;width:27%; float:left;}#stacks_in_1322 #jwresp_col2_stacks_in_1322{ float:right; width:67%}@media screen and (max-width:500px){#stacks_in_1322 #jwresp_col1_stacks_in_1322,#stacks_in_1322 #jwresp_col2_stacks_in_1322{width:100%;float:none;display:block}#stacks_in_1322 #jwresp_col1_stacks_in_1322{margin-bottom:10px}}

#stacks_in_1322 {
	padding: 50px 0px 50px 0px;
}
#stacks_in_1323 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1323 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1323 .fluid-image.unlimited img{width:100% !important}#stacks_in_1323 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1323 .fluid-image.align-left img{float:left}#stacks_in_1323 .fluid-image.align-right img{float:right}



  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Thierry Leonie';
    src: local('Thierry Leonie'), url(https://www.msscaconference.org/fonts/ThierryLeonie.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_1326 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  

  
  color: rgba(174, 9, 34, 1.00);
  

  

  

  
  font-family: 'Thierry Leonie', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_1326 {
    font-size: 36px;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_1326 {
    font-size: 36px;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_1326 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_1326 {
    font-size: 36px;
  }
}



@media only screen and (min-width:0px){#stacks_in_1345,#stacks_in_1345 div,#stacks_in_1345 p,#stacks_in_1345 .fa:not(.no-indent),#stacks_in_1345 ol,#stacks_in_1345 ul li,#stacks_in_1345 ol li,#stacks_in_1345 ol,#stacks_in_1345 dl{line-height:1.60}}@media only screen and (min-width:0px){#stacks_in_1345{}}


#stacks_in_1345 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_1345 .effect-label{display:block !important}#stacks_in_1345{}#stacks_in_1345.readmore-js-section{-webkit-box-sizing:border-box !important;box-sizing:border-box !important}#stacks_in_1345 p{margin-bottom:0 !important}.rm-stacks_in_1346.readmore-js-toggle{text-decoration:none;margin-top:10.00px;padding-bottom:1.00rem}.rm-stacks_in_1346.readmore-js-toggle.link-center{text-align:center}.rm-stacks_in_1346.readmore-js-toggle.link-right{text-align:right;padding-right:6px}.rm-stacks_in_1346.readmore-js-toggle.link-left{text-align:left;padding-left:0px}.rm-stacks_in_1346.readmore-js-toggle,.rm-stacks_in_1346.readmore-js-toggle > .fa{color:rgba(172, 31, 35, 1.00)}.rm-stacks_in_1346.readmore-js-toggle:hover{color:rgba(0, 0, 0, 1.00)}.rm-stacks_in_1346.readmore-js-toggle:hover > .fa{color:rgba(0, 0, 0, 1.00)}
#stacks_in_1262.aspen_split{
	position: relative;
	font-size: 12px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_1262.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_1262.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_1262.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_1262.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.2;
	
	background-size: cover;
}


#stacks_in_1262.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.97), rgba(0, 0, 0, 1.00));
}

 
#stacks_in_1262.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_1262.aspen_split h1, 
#stacks_in_1262.aspen_split h2,
#stacks_in_1262.aspen_split h3, 
#stacks_in_1262.aspen_split h4, 
#stacks_in_1262.aspen_split h5, 
#stacks_in_1262.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_1262.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_1262.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_1263 {
	padding: 100px 0px 100px 0px;
}
